#ifndef CALIBTOF_EVENT_H
#define CALIBTOF_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the CalibTof.
   */
  class CalibTofEvent: public pamela::SubPacket {
  private:
    
  public:
    CalibTofEvent(void);
    
    ClassDef(CalibTofEvent, 1)
  };
}

#endif /* CALIBTOF_EVENT_H */

